package cn.com.countrygarden.bi.main.dto;

import java.util.List;

public class BigholderImportedDto {

	private String estateArea;
	private List<String> handUsers;
	private String projectName;
	private String xmtotal;
	private String yxtotal;
	private String areaFlag;
	private String userFlag;
	private String estateAreaIsRed;
	
	public String getEstateAreaIsRed() {
		return estateAreaIsRed;
	}
	public void setEstateAreaIsRed(String estateAreaIsRed) {
		this.estateAreaIsRed = estateAreaIsRed;
	}
	public String getUserFlag() {
		return userFlag;
	}
	public void setUserFlag(String userFlag) {
		this.userFlag = userFlag;
	}
	public String getAreaFlag() {
		return areaFlag;
	}
	public void setAreaFlag(String areaFlag) {
		this.areaFlag = areaFlag;
	}
	public String getEstateArea() {
		return estateArea;
	}
	public void setEstateArea(String estateArea) {
		this.estateArea = estateArea;
	}
	
	public List<String> getHandUsers() {
		return handUsers;
	}
	public void setHandUsers(List<String> handUsers) {
		this.handUsers = handUsers;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
	public String getXmtotal() {
		return xmtotal;
	}
	public void setXmtotal(String xmtotal) {
		this.xmtotal = xmtotal;
	}
	public String getYxtotal() {
		return yxtotal;
	}
	public void setYxtotal(String yxtotal) {
		this.yxtotal = yxtotal;
	}
	
	
}
